﻿/* Structure  */

body {
	background-color:#c8c7c7;
	background: url(/images/background_bg.png) repeat-x top #c8c7c7;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
.slideshow img {
	margin-left: 25px;
}
img {
	border:0;
}
a {
	outline: none;
	color:#600813;
}
a:hover {
	outline: none;
	color:#000;
}
form {
	padding:0;
	margin:0;
}
#header {
	width:1052px;
	height:216px;
	background: url(/images/header.png) no-repeat;
}
#nav {
	padding-left:47px;
	height:43px;
	width:690px;
}
#main {
	width:1052px;
	background: url(/images/bg.png) no-repeat;
	margin:auto;
	overflow:auto;
}
#main td {
	text-align:left;
	vertical-align:top;
	background: url(/images/bg_bottom.png) no-repeat bottom;
}
#maincontent {
	color:#1e2225;
	font-size: 12px;
	padding: 10px;
	width: 450px;
}
body.col-hide #nav_left {
	display:none;
}
body.col-hide .credit_new_logo{
	float:right;
	display:block;
	width:210px;
	margin-top:-100px;
	margin-right:-30px;
	
	}
body.col-hide #header {
	width:1052px;
	height:57px;
	background: url(/images/header_col_hide.png) no-repeat;
}
body.col-hide #nav, body.col-hide #home_logo, body.col-hide #subscribenewsletter, body.col-hide .home_search {
	display:none;
}
body.col-hide #maincontent {
	width:900px;
}
.tab-border {
	border:1px solid #ddd;
}
.tab-border td {
	border:1px solid #ddd;
	padding:5px;
}
#footer {
	height:113px;
	width:1052px;
	background: url(/images/footer.png) repeat-y;
	margin: 0 auto 5px auto;
}
#footer td {
	font-size:11px;
	color:#FFF;
}
#footer a {
	color:#ba2545;
}
#footer a:hover {
	color:#bababa;
}
#footer_left {
	text-align:left;
	vertical-align:top;
	width:800px;
	padding-left:60px;
}
#footer_right {
	text-align:left;
	vertical-align:top;
}
#footer_left img, #footer_right img {
	float:left;
	margin-top:2px;
	padding: 0 2px;
}
h1 {
	color:#5f0812;
	font-weight:bold;
	font-size:18px;
}
h2, #subscribenewsletter h2 {
	color:#5f0812;
	font-weight:bold;
	font-size:14px;
	margin:5px 0 0 0;
	padding:0;
	line-height:14px;
}
#maincontent h2 {
	color:#000;
	font-weight:bold;
	font-size:14px;
	margin:5px 0 5px 0;
	padding:0;
	line-height:14px;
	border-bottom: 1px solid #CCC;
}
#maincontent h3 {
	color:#000;
	font-weight:bold;
	font-size:12px;
	margin:5px 0 5px 0;
	padding:0;
	line-height:14px;
}
#maincontent li {
	margin-left:15px;
	line-height:18px;
}
h3 {
	color:#5f0812;
	font-weight:bold;
	font-size:12px;
	margin-top:0;
	padding:0;
}
/* Right Menu  */
#nav_right {
	background: url(/images/right_menu_bg.png) no-repeat top right;
	width:240px;
	height:485px;
	font-size:12px;
	color:#1e2225;
}
#nav_right td {
	padding:10px 20px 5px 20px;
}
#nav_right h2 {
	color:#5f0812;
	font-weight:bold;
	font-size:14px;
	margin:3px 0 3px 0;
	padding:5px 0 5px 0;
	line-height:14px;
}
/* Left Menu  */

#nav_left {
	background: url(/images/left_menu_bg.png) no-repeat;
	width:213px;
	height:354px;
	font-size:12px;
	color:#1e2225;
	padding: 15px 0 0 20px;
}
#nav_left img {
	margin-left: -7px;
}
#nav_left h2 {
	color:#5f0812;
	font-weight:bold;
	font-size:14px;
	width:170px;
	margin:5px 0 5px 0;
	padding:0;
	line-height:14px;
	border-bottom: 1px solid #cccdce;
}
a.left_nav {
	text-decoration: none;
}
/* Home  */

#banner {
	width:953px;
	height:230px;
}
#banner td {
	background: url(/images/banner.jpg) no-repeat;
}
#banner_message {
	margin:15px 0 0 15px;
}
#banner_message h1 {
	color:#5f0812;
	font-weight:bold;
	font-size:18px;
	margin:-5px 0;
}
#banner_message td {
	/*background: url(/images/banner_message_bg.png) no-repeat;
	width:570px;
	height:199px;
	padding: 10px 20px 10px 20px;
	color:#1e2225;
	font-size:12px;*/
}
#calls {
	width:956px;
	margin: 10px auto;
}
#calls td {
	background:none;
}
#call_box {
}
.call_box_moveup {
	margin-top:-5px;
}
#call_box td {
	text-align:center;
	width:179px;
	height:172px;
	background:none;
}
#call_box h1, #quicklinks h1, #latest_news td h1 {
	color:#575a5c;
	font-weight:bold;
	font-size:12px;
	text-transform: uppercase;
}
#latest_news td h1 {
	margin-bottom:8px;
}

#quiklinks h1 {
	margin-bottom: 15px;
}
.space {
	margin-top:15px;
	margin-bottom:20px;
}
#call_box_text td {
	padding: 0 10px;
	background:none;
	width:159px;
	height:80px;
	font-size:11px;
	color:#1e2225;
}
#call_box_text a {
	color:#600813;
	text-decoration:none;
}
#call_box_text a:hover {
	color:#000;
	text-decoration:none;
}
#quicklinks td {
	font-size:13px;
	font-weight:bold;
	padding:0 15px 5px 15px;
	width:250px;
	height:210px;
	background:url(/images/call_quick_links.png) no-repeat;
}
#quicklinks img {
	margin: 2px 10px 5px 10px;
}


#quicklinks p {
	padding: 0;
	margin: 0;

}
#quicklinks a {
	text-decoration:none;
}
#quicklinks ul {
	list-style-image:url(/images/arrow.png);
	padding:0;
	margin:0 0 0 -20px;
}
#latest_news h2 {
	font-size:13px;
	margin-top:10px;
	margin-bottom:-5px;
}
#latest_news td {
	padding:0 15px 5px 15px;
	color:#1e2225;
	font-size:11px;
	line-height:13px;
	width:326px;
	height:192px;
	background:url(/images/call_latest_news_bg.png) no-repeat;
}
/* CHild */

#child {
	width:956px;
	margin: 10px auto;
}
#child td {
	background:none;
}
#child_content {
	font-size:13px;
	color:#59585a;
	padding: 0 20px;
}
.txt, input[type=text] {
	font-size: 11px;
	color: #000000;
	border: 1px solid #D8D8D8;
	width: 150px;
	height:17px;
}
label, #first_name, #email, #mobile {
	display:block;
}
.txthint {
	font-size: 11px;
	font-style: italic;
	color: #999999 !important;
	border: 1px solid #D8D8D8;
	width: 150px !important;
	height:17px;
}
.txt, textarea.txtarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #CCC;
	width: 300px;
}
textarea.txtarea {
	width: 300px;
	height:70px;
}
#messageline {
	color: #853046;
	font-weight: bold;
	font-size: 12px;
}
#subscribenewsletter {
	color: #990000;
	font-weight: bold;
	font-size: 12px;
	width:250px;
}
#subscribenewsletter input {
	margin-bottom:5px;
	float:left;
	clear:left;
}
#subscribemsg {
	clear:left;
	font-size:11px;
}
.hilite {
	background-color: #FFFF00;
	font-weight: bold;
}
#tab_properties {
	margin-top:5px;
}
#tab_properties td {
	padding: 5px 0;
}
#tab_properties img {
	margin-left: 10px;
	margin-top: -35px;
}
/* NEWSLETTER   */
body.mceContentBody p.arttitle {
	color:#7a1022;
	font-size:18px;
	font-weight:bold;
	margin-top:0;
}
label.error {
	color:#ff3333;
	margin-left:10px;
}
s textarea {
	resize:none;
	width:300px;
}
input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.bodytext_red {
	color:#ff0000;
}
#add_info {
	color:#333;
	font-size:11px;
	text-align:center;
	margin: 0 0 20px 0;
}
.refer_friend {
	display:block;
	width:412px;
	float:left;
	background-color:#D31E47 !important;
	color:#fff;
	padding: 4px;
	font-size:11px;
	font-weight:bold;
}
a.refer_friend {
	text-decoration:none !important;
}
#form_refer_1, #form_refer_2, #form_refer_3, #form_refer_4, .refer_form {
	clear:both;
}
#form_refer_1 td, #form_refer_2 td, #form_refer_3 td, #form_refer_4 td, .refer_form td {
	font-size:11px;
	padding: 4px;
	background-color:#f5f5f5;
}
td.refhead {
	background-color:#D31E47 !important;
	color:#fff;
	font-weight:bold;
}
